#ifndef FONTNAME_HPP_INCLUDED
#define FONTNAME_HPP_INCLUDED

#include "../JavaClass/Object.hpp"
#include "../JavaClass/Class.hpp"
#include <string>

namespace Internal
{
    class FontName : public Object
    {
        public:
            FontName();
            FontName(const void* Obj);
            FontName(const FontName& F);
            static Class GetClass();

            std::string GetName() const;

    };
}

#endif // FONTNAME_HPP_INCLUDED
